		/* SLIDER SECTION */

		#slider { 
			width: 510px;
			height: 250px;
			float: right;
			margin: 20px 20px 70px 0;
		}
		
		#slider h2 {
			font-family: Georgia, 'Times New Roman', 'Trebuchet MS';
			color: #3d3d3d;
			font-size: 15px;
			margin-bottom: 5px;			
			text-transform: capitalize;
			text-align: right;
		}		

				/* borders between pictures */
				.jqGSContainer .jqGSImgContainer ul li img { border: 1px solid #fff;}

				/* Slider title bar */
				.jqGSContainer .jqGSImgContainer ul li .jqGSTitle { 
					background: White;
					margin: 218px 0 0 0;
					padding: 8px 5px 0 0;
					color: Black;
					width: 100%;
					height: 25px;
					font-size: .9em;
					font-weight: bold;
					text-transform: uppercase;
					text-align: center;
				}

				/* main container border */
				.jqGSImgContainer{ border:none;}
				
				.jqGSContainer .jqGSImgContainer ul {
					padding:0;
					margin:0;
					position:relative;
					list-style:none;
				}

				/* PAGINATION */
				
				.jqGSContainer .jqGSPagination {
					width:100%;
					height: 20px;
					top: 5px;
					padding: 5px 0;
				}
				
				.jqGSContainer .jqGSPagination ul {
					padding:0;
					margin: 0;
					list-style:none;
					float: right;
				}
				.jqGSContainer .jqGSPagination ul li {
					padding:0;
					margin-left: 5px;
					float:left;
					padding-right: 1px;
					text-align: center;
					padding-bottom: 1px;
				}
				
				.jqGSContainer .jqGSPagination ul li a {
					padding:2px 0px;
					background:#3a3128;
					border:1px solid #fff; 
					color: #fff;
					text-decoration:none;
					display:block;
					width:20px;
					font:10px Verdana, Arial, Helvetica, sans-serif;
				}
				
				.jqGSContainer .jqGSPagination ul li a.selected {
					background: #fff;
					color: #9e7511;
					border: 1px solid #654904;
				}
				
				.jqGSContainer .jqGSPagination ul li a:hover {
					background: #fff;
					color: #000;
					border: 1px solid Maroon;
				}